/****************************************************************************
** Resource object code
**
** Created: Mon Jul 16 19:55:09 2012
**      by: The Resource Compiler for Qt version 4.7.4
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtCore/qglobal.h>

static const unsigned char qt_resource_data[] = {
  // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/defaultgradients.xml
  0x0,0x0,0x7,0x21,
  0x0,
  0x0,0x43,0xbd,0x78,0x9c,0xdd,0x5b,0x6d,0x6f,0xd3,0x48,0x10,0xfe,0xce,0xaf,0x88,
  0xf2,0x3,0xca,0xce,0xbe,0xaf,0xd4,0xf2,0xe1,0xe0,0xe,0xe9,0x74,0x77,0x42,0x2d,
  0x12,0xf0,0xd1,0x4d,0x7c,0x25,0x22,0xc4,0x91,0x63,0x40,0xdc,0xaf,0xbf,0xb5,0xbd,
  0x4e,0xb2,0x96,0x27,0xcd,0xc4,0x1b,0x20,0xed,0x7,0x6a,0x3b,0xf4,0x19,0xef,0xec,
  0xbc,0x3c,0x33,0xb3,0xb9,0x7e,0x28,0xb3,0xf9,0x22,0x5f,0x55,0x9b,0x17,0xcf,0x26,
  0xd7,0xdd,0xcd,0x64,0x95,0x7d,0xce,0x6f,0xa6,0xbf,0x2d,0xb3,0xd9,0xa7,0x77,0x1f,
  0x17,0x55,0x3e,0x9d,0xf8,0x8f,0x77,0x9f,0xbf,0xca,0xaa,0x6c,0xb2,0x59,0x97,0x79,
  0x36,0xbf,0x99,0xbe,0xc9,0xe6,0x77,0xcd,0xe5,0x74,0xb2,0xa9,0xb2,0xb2,0x7a,0x7f,
  0x33,0x65,0xe1,0xf2,0x43,0x73,0x39,0x2b,0x8a,0x72,0xbe,0x58,0x65,0x55,0xfe,0x77,
  0x31,0xf7,0xb0,0x77,0x55,0x99,0x57,0xb3,0x8f,0x6f,0x8b,0x57,0xf9,0xd7,0xc5,0xac,
  0x79,0x38,0x9d,0x54,0xdf,0xd7,0xfe,0xa3,0xbf,0x16,0xab,0x3c,0x2b,0x5f,0x7,0x31,
  0xd3,0x49,0xbe,0x9a,0x7b,0x38,0x68,0x2e,0x5a,0xb0,0xfa,0x3d,0x26,0xd7,0x9b,0xaa,
  0x58,0x37,0x2f,0xb1,0x2e,0x36,0x8b,0x6a,0x51,0xac,0x76,0x9f,0x4d,0xae,0x67,0xc5,
  0xb2,0x28,0x9b,0x4f,0x1f,0x9a,0xc7,0x65,0xf3,0x6f,0x76,0x33,0xe5,0x4a,0x4d,0x27,
  0xf7,0xcd,0xdd,0xf3,0x16,0xe7,0x79,0x7,0x84,0xc2,0xc2,0x30,0x6c,0x3,0x55,0x86,
  0xdf,0x7b,0xd0,0xcd,0xef,0x21,0xf0,0xeb,0xe7,0xfb,0xca,0xab,0x95,0xbd,0x7d,0x30,
  0xa0,0xf9,0x97,0xff,0xe5,0xb3,0x8f,0x43,0x4a,0x9f,0xf9,0x8b,0xbc,0xac,0x55,0x7c,
  0xe5,0x5,0xb5,0x77,0x1f,0xc2,0x5d,0xb7,0x21,0xb7,0xf9,0x3a,0xcf,0xaa,0x6e,0x4f,
  0x8,0xda,0x7f,0x59,0xac,0x16,0xb3,0x6c,0xb9,0x53,0x7f,0xb6,0x7a,0x58,0xe6,0x27,
  0xa9,0x9d,0xac,0x9f,0x61,0xf0,0x2b,0x61,0x84,0x33,0x56,0x6b,0xc7,0x19,0x28,0x9e,
  0x6a,0x33,0xe,0x8,0x73,0x20,0xa4,0x90,0x86,0x1b,0xc5,0xc4,0xb0,0x34,0xd1,0x9a,
  0x94,0x10,0xa3,0x64,0x69,0x2e,0x19,0x18,0xad,0x8d,0x13,0x92,0x39,0x61,0xce,0x2d,
  0x4b,0xa,0x6,0x5a,0x1a,0xad,0x14,0x57,0x87,0x3c,0xa5,0xaf,0xc3,0x4,0xbe,0x42,
  0x2,0xa6,0xf9,0xc9,0xab,0x2f,0xd5,0xb0,0x9f,0xfc,0xb8,0xe0,0xc4,0xba,0xe0,0x4,
  0xa7,0x6,0xa7,0x31,0x2a,0xf7,0x46,0xeb,0x1d,0xc4,0x49,0xa3,0xa4,0x95,0x9a,0x69,
  0x9d,0x62,0xf,0xe,0x49,0xb2,0xd6,0x59,0xd0,0xc2,0x8b,0x3a,0xaf,0x2f,0x6a,0x6f,
  0xb4,0xd2,0xb,0x14,0xdc,0x5a,0xb,0x12,0xf1,0x8f,0x94,0xd2,0xb4,0xf3,0x21,0x86,
  0x71,0xc5,0x24,0x20,0xd2,0x86,0x72,0x9,0x4d,0xd2,0xc1,0xdd,0x39,0x12,0x98,0xe6,
  0x21,0xbf,0x7f,0x1f,0x4c,0xde,0x87,0xf2,0x48,0xfd,0xff,0xbe,0x6c,0x7a,0x49,0x65,
  0xcf,0x91,0xfe,0x2d,0x7c,0x92,0xe8,0xfe,0xb4,0xb9,0xe9,0xfe,0x92,0xe0,0x4c,0xb7,
  0x5e,0xc8,0x7e,0xaa,0xf9,0xd1,0x79,0x9d,0x5d,0x81,0x13,0x4e,0x3b,0x27,0xb5,0xf2,
  0xe1,0x51,0x4b,0x7e,0x2e,0x39,0x9c,0x71,0x1,0x1c,0x1c,0x57,0x20,0x84,0x76,0xc3,
  0x62,0x9c,0x69,0xe4,0x0,0xe7,0x23,0x24,0x49,0xa7,0x14,0x48,0x21,0x40,0x29,0x66,
  0x19,0x47,0x56,0xa4,0x6c,0x23,0xca,0xe8,0x11,0x92,0xbc,0x93,0x58,0x70,0xe0,0x3d,
  0xd4,0x7a,0x97,0xd1,0x67,0xf6,0x4e,0x83,0x28,0x2d,0xd,0x3e,0xe2,0x93,0x10,0xf4,
  0xd4,0x7,0x6f,0x9e,0x8f,0xf7,0xcb,0x3f,0x96,0x59,0x99,0xc3,0x93,0x74,0xcd,0x54,
  0xdb,0x7e,0x66,0xb6,0x87,0xb8,0x7,0xd4,0x8e,0xb1,0x7,0xf,0xb5,0x75,0xdf,0x87,
  0xe7,0x94,0x6c,0x89,0x99,0x15,0x44,0xf0,0x8e,0x7,0xab,0x2,0x9a,0xab,0x23,0xe8,
  0x3c,0xd6,0x4d,0x8d,0x7a,0x1f,0x1e,0x53,0xdc,0x7b,0x18,0xbd,0xa7,0x19,0xce,0x5a,
  0xc5,0x13,0x15,0xa3,0x10,0xc5,0xa7,0x41,0x47,0x68,0x9,0xd8,0x98,0x1,0x59,0xd9,
  0x2a,0xc6,0x9e,0xa1,0x16,0x64,0x29,0xf3,0x77,0x13,0x27,0xf8,0x93,0x8c,0x13,0xfb,
  0xa9,0x95,0x9d,0x92,0x84,0x8e,0x48,0xd9,0x27,0xe1,0x6a,0xe9,0xf6,0x7f,0x30,0x57,
  0x6b,0x1d,0xd9,0xb6,0x19,0xbb,0x2e,0xd1,0x4e,0xb0,0x56,0xc4,0xd3,0xb8,0x68,0x4d,
  0xa,0x94,0x6b,0xd0,0x75,0x30,0x57,0x89,0xe4,0x1e,0x2c,0x71,0x6e,0x69,0x87,0x67,
  0xed,0x9e,0xed,0x60,0xc2,0xe2,0x4c,0x7,0xdc,0x85,0x98,0x44,0xd3,0x9b,0x41,0x68,
  0x0,0xf0,0x5e,0x26,0x65,0x61,0x35,0x9c,0xb6,0x1a,0x8b,0xee,0x44,0x8b,0xef,0x9,
  0xc9,0xbe,0xb2,0x92,0x33,0xf3,0x83,0xb6,0x74,0x82,0x57,0x8b,0x27,0xe9,0xd5,0x9d,
  0xe9,0xee,0x76,0x5b,0xb7,0xdb,0x21,0x88,0xcd,0x18,0xc4,0x35,0xc0,0xc6,0xd6,0x64,
  0x59,0x88,0xe4,0x34,0x63,0xc2,0x12,0xa8,0xe6,0x83,0xe8,0xf5,0x63,0xa,0x3a,0xd6,
  0x64,0x1,0x11,0xe3,0x83,0x6a,0xb5,0xd3,0x3c,0xa7,0x8,0x40,0x9,0x40,0xa7,0x1d,
  0x1e,0xbd,0x3f,0xc9,0xd5,0x7e,0x46,0x9e,0x7b,0x9d,0x97,0x9f,0xb3,0xd5,0xa5,0xb7,
  0x72,0xc6,0xd4,0x89,0x2,0x61,0x8c,0x9,0x90,0x11,0x63,0x11,0xc3,0x5d,0x21,0x41,
  0x43,0xd7,0x48,0x5a,0x49,0xd1,0x72,0xa2,0x56,0x96,0x67,0xec,0xec,0x27,0x89,0xfb,
  0xaf,0x8b,0xe5,0x3c,0x1f,0xb4,0xf2,0x63,0x1a,0xfb,0x7b,0x1e,0xf0,0x73,0xba,0xfa,
  0x32,0xb4,0xa3,0x7b,0xf6,0x42,0xab,0xea,0x30,0x86,0xce,0x5a,0xfe,0xf,0x22,0x6e,
  0x4c,0x70,0x5a,0x60,0xe4,0x68,0xe4,0xd,0x2f,0xf,0x3a,0xc6,0x97,0xb4,0xc2,0x8b,
  0x5b,0x34,0x2f,0x85,0xc2,0xae,0x66,0x37,0x7b,0xf8,0x46,0x12,0x7d,0x15,0xa3,0x84,
  0xe0,0x5a,0xfc,0x9e,0xf6,0x81,0x11,0x33,0x7,0xa0,0x9c,0x33,0x14,0x60,0xb2,0x27,
  0x0,0x68,0x2,0x30,0x5a,0xe,0x2e,0x44,0x4,0xe6,0x62,0x5,0x11,0xcb,0x47,0x8c,
  0x65,0xaa,0x60,0x3f,0xd6,0x44,0xf0,0xc4,0xc2,0x5a,0xa3,0xbc,0x43,0xf2,0x60,0x3f,
  0x36,0xb6,0x1f,0x9a,0x76,0xb4,0xc3,0xf0,0x6b,0x43,0x69,0xd4,0x13,0xb7,0x0,0x35,
  0x91,0xf2,0x63,0xbb,0xcb,0x2,0xf1,0x80,0xf8,0xf5,0x2d,0x4d,0xfb,0x16,0x8e,0xaa,
  0x8d,0xac,0x9,0x6b,0x89,0x85,0x19,0x5a,0xa8,0xa8,0x29,0xdd,0x19,0xb7,0xda,0x9,
  0xc5,0xf6,0x7e,0xb0,0x3e,0x20,0xb,0xd5,0x85,0x88,0x85,0x71,0x8a,0xe2,0x10,0x6c,
  0x52,0x3c,0xa5,0x65,0x9a,0x3f,0xb3,0x75,0xb6,0xca,0x37,0x4f,0xb9,0xf9,0x3f,0x8e,
  0x5a,0x48,0xe3,0x1c,0x93,0x12,0xc0,0x68,0x69,0x98,0x42,0x2c,0x39,0x85,0x24,0xc5,
  0xb9,0xb6,0xa,0x34,0x93,0xdc,0x58,0x66,0x10,0x32,0x76,0xd6,0x66,0xf6,0x99,0x8f,
  0x2b,0xfc,0x53,0x94,0xdf,0xf2,0x87,0xc5,0x61,0xfe,0x1e,0x1f,0x4b,0xf8,0x65,0x8f,
  0x8a,0x8c,0xdb,0xeb,0xc3,0xa3,0xc3,0x91,0xd8,0x48,0x38,0x4c,0xd6,0x10,0xf7,0x54,
  0xc2,0xbb,0x83,0x64,0xc2,0x8,0xcb,0xb1,0xd8,0x9e,0x4c,0x1a,0x3f,0x46,0x1a,0xe8,
  0xd1,0x33,0x57,0x2f,0xca,0x38,0xeb,0x8c,0xf0,0xa9,0xdd,0x73,0x10,0x8b,0x4d,0xae,
  0xd3,0x88,0xb2,0xc7,0x88,0x4a,0x76,0x60,0x5,0xa1,0x5a,0xc9,0xf0,0xf,0x96,0xa4,
  0x97,0x75,0x54,0xe4,0x4d,0xb6,0xa9,0xf2,0xe5,0xe6,0x72,0x4f,0xb2,0x71,0x2e,0x87,
  0xf9,0x39,0x91,0x40,0x33,0x94,0xb4,0x85,0x2,0x43,0xf6,0xa,0xb0,0x9a,0xf8,0x50,
  0xc2,0x14,0x96,0xe0,0x58,0x98,0x71,0xbb,0xb8,0x40,0x6a,0xe4,0x91,0xe6,0xf6,0x98,
  0xff,0x86,0x2,0xcf,0xc6,0xf8,0x40,0x64,0xd0,0x68,0x1,0x69,0x3,0xeb,0x34,0xd0,
  0x7b,0x7f,0x1a,0x3e,0xea,0xb4,0x32,0xb4,0xee,0x64,0xef,0xb4,0x17,0x27,0x56,0x90,
  0x68,0x85,0xda,0xf5,0x36,0x65,0x5c,0x80,0x81,0xa5,0xd1,0x72,0xec,0x30,0xe,0x40,
  0x18,0x5a,0xb0,0x38,0x86,0x2,0x71,0x1,0xa,0xcb,0x73,0xac,0x8b,0x6a,0xbd,0xd,
  0x20,0x56,0xc0,0xd8,0xd0,0x65,0x3b,0x47,0x30,0xbd,0xf7,0xb7,0xb4,0xa8,0x89,0x96,
  0x60,0xbc,0xeb,0xfd,0xf2,0xde,0xfb,0xd3,0xf4,0x63,0x19,0xba,0x80,0x20,0x80,0xf5,
  0x3c,0x18,0x88,0x83,0x16,0x2c,0x6d,0x71,0x11,0x16,0xd0,0xf3,0x30,0x43,0x53,0x90,
  0xc3,0x58,0x6a,0xd7,0x81,0x50,0xfd,0x8,0x41,0x51,0x10,0x56,0xc7,0x39,0x18,0xce,
  0x89,0x1c,0xa9,0x1a,0x89,0xe9,0xa5,0x58,0x2e,0x36,0x17,0x7c,0x14,0x31,0x15,0x65,
  0x90,0x58,0x7f,0x23,0x95,0x0,0x85,0x59,0xff,0x25,0x92,0x92,0xdb,0x6c,0xb1,0xba,
  0x2f,0xbe,0x5d,0x2e,0x29,0x49,0x52,0xd7,0x60,0x13,0x84,0x14,0x5d,0xfe,0x9a,0xc4,
  0x22,0x2c,0xb6,0x83,0x1f,0x33,0x5a,0x79,0xc4,0xd8,0xc7,0x15,0x13,0xfa,0xf0,0x68,
  0x65,0x1c,0xb8,0xa5,0x91,0xfb,0x84,0xd3,0xf4,0xb3,0x78,0xd2,0xdd,0xa7,0xef,0xa7,
  0x7b,0x11,0xa4,0xc,0xbe,0x27,0x7b,0xd1,0x18,0x3b,0xc4,0x82,0x62,0x60,0x34,0xbd,
  0x91,0x4,0x8d,0xef,0x9,0xac,0x60,0xe,0x4d,0xde,0xb8,0xc7,0xb,0x92,0x68,0xe4,
  0x58,0xbb,0x3d,0x1c,0x88,0x8d,0xa9,0x8c,0xa5,0xb5,0x78,0x31,0x2a,0x6,0x81,0xb,
  0x88,0x1e,0x91,0x21,0xa2,0x23,0x95,0x88,0x9,0x76,0x2e,0x63,0x74,0xa2,0x7f,0x62,
  0x8a,0xd9,0x92,0xa4,0x31,0x41,0xf1,0xb8,0xde,0xf7,0x96,0x90,0x89,0xb8,0x62,0x48,
  0xd3,0x35,0xbc,0xfb,0xb2,0xba,0xcd,0x6,0xbd,0x76,0xd7,0xa0,0xde,0x6f,0x4f,0x9f,
  0xf1,0x1b,0x4e,0xb0,0x9d,0xfa,0x8c,0xa0,0x4c,0xda,0x9d,0x92,0x9d,0xd0,0x6a,0x21,
  0x5,0xba,0xe4,0x42,0x9,0xee,0x98,0xf3,0x5b,0x6c,0x2d,0x56,0x18,0xee,0x44,0xb5,
  0x85,0x55,0xe3,0xc2,0x74,0x59,0x8f,0xa1,0xcb,0x30,0x40,0xa9,0x7,0x2a,0x27,0xb4,
  0xeb,0x8d,0xb2,0x0,0xdc,0x1b,0xab,0x6,0x26,0xb1,0x94,0x2e,0x65,0x7c,0xbc,0x46,
  0xb4,0x87,0x54,0xc,0xcd,0xb1,0x15,0x58,0x3,0x5a,0x79,0x91,0x92,0x1,0xc3,0xce,
  0xec,0x37,0x65,0x55,0x2,0x61,0x44,0xc2,0x4c,0x24,0x28,0xdb,0x45,0xb4,0x8b,0xc2,
  0x4a,0x6b,0x31,0xb8,0x14,0xe2,0x69,0xd,0xac,0x75,0x92,0xc0,0x96,0x8f,0x1c,0x6c,
  0x1c,0x46,0xa6,0xc5,0xa7,0xb7,0x65,0xb1,0xae,0xa3,0xc5,0xe5,0xb2,0x73,0xd9,0xa6,
  0xb9,0x38,0x78,0xd3,0x9a,0xd,0xcc,0x46,0x89,0x2,0xcb,0x14,0x26,0xf4,0xe,0x47,
  0x7d,0x1f,0x7,0x63,0x2,0x2d,0xcf,0x50,0x3d,0xbe,0x4b,0x3c,0x17,0x82,0x52,0x81,
  0xae,0x2f,0xd0,0x3b,0x77,0x52,0x37,0xc9,0x28,0x71,0x1c,0x79,0x7b,0xd,0x83,0x4d,
  0x3d,0x41,0x6c,0x89,0x61,0x41,0x22,0x1c,0x3a,0x81,0xde,0x8,0x59,0x53,0x8f,0x70,
  0x21,0x2d,0x3d,0x13,0x3a,0x7a,0x1c,0xc6,0xd5,0x1a,0x8f,0x5,0x6,0xd0,0x63,0x3a,
  0x3e,0xf5,0x49,0x81,0x47,0x7a,0x6e,0xd0,0x3f,0x95,0x43,0x89,0xd1,0x58,0x47,0x29,
  0xf4,0xb,0x9d,0x48,0x5f,0xce,0xbc,0xcb,0xbe,0x8e,0x18,0xdd,0xb3,0xfa,0x28,0xf6,
  0x30,0x59,0xfa,0x25,0xe6,0xf7,0xa0,0xdd,0x5e,0xc5,0xd3,0x38,0xf8,0x49,0xad,0x26,
  0x23,0xb8,0xf6,0xa9,0xcb,0x33,0xa,0xa5,0xe,0x7f,0xf3,0x35,0x96,0x94,0x20,0xf1,
  0x10,0x97,0x40,0xdc,0xfd,0xa2,0x98,0x5f,0x6e,0xd6,0x1,0x83,0x7c,0x73,0x8e,0xd8,
  0xa7,0xc7,0x62,0x1e,0x74,0x83,0x92,0x7e,0xd0,0x23,0x1e,0xff,0x41,0xc6,0xc,0x63,
  0x8b,0xf1,0xb3,0x7e,0x93,0x60,0x77,0xbd,0x79,0xf1,0xec,0x7f,0x14,0x33,0x9f,0xe8,
  
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x5,0xf5,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x61,0x75,0x74,0x68,0x6f,0x72,0x3e,0x3c,0x2f,0x61,0x75,
  0x74,0x68,0x6f,0x72,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,
  0x3c,0x2f,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,0xa,0x20,0x3c,0x65,0x78,0x70,
  0x6f,0x72,0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0x3c,0x2f,0x65,0x78,0x70,0x6f,0x72,
  0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,
  0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,
  0x3c,0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,
  0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,
  0x61,0x6c,0x6f,0x67,0x22,0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,
  0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,
  0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,
  0x69,0x64,0x74,0x68,0x3e,0x34,0x30,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,
  0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x30,0x30,
  0x3c,0x2f,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,
  0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,
  0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,
  0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,
  0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,
  0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x20,0x3c,0x78,0x3e,0x33,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x34,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,0x33,0x34,0x31,0x3c,0x2f,0x77,0x69,0x64,
  0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,
  0x3e,0x33,0x32,0x3c,0x2f,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,
  0x74,0x61,0x74,0x69,0x6f,0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,
  0x6e,0x75,0x6d,0x3e,0x51,0x74,0x3a,0x3a,0x48,0x6f,0x72,0x69,0x7a,0x6f,0x6e,0x74,
  0x61,0x6c,0x3c,0x2f,0x65,0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,
  0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,
  0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,
  0x64,0x61,0x72,0x64,0x42,0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x73,0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,
  0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,
  0x7c,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3a,0x3a,0x4f,0x6b,0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,
  0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0x3c,0x2f,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,
  0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,
  0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,
  0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,
  0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,
  0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,
  0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,
  0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,
  0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,
  0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,
  0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,
  0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,
  0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,
  0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,
  0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,
  0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,
  0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,
  0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,
  0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,
  0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,
  0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,
  0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,
  0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x5,0xf3,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x61,0x75,0x74,0x68,0x6f,0x72,0x3e,0x3c,0x2f,0x61,0x75,
  0x74,0x68,0x6f,0x72,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,
  0x3c,0x2f,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,0xa,0x20,0x3c,0x65,0x78,0x70,
  0x6f,0x72,0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0x3c,0x2f,0x65,0x78,0x70,0x6f,0x72,
  0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,
  0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,
  0x3c,0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,
  0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,
  0x61,0x6c,0x6f,0x67,0x22,0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,
  0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,
  0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,
  0x69,0x64,0x74,0x68,0x3e,0x34,0x30,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,
  0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x30,0x30,
  0x3c,0x2f,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,
  0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,
  0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,
  0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,
  0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,
  0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x20,0x3c,0x78,0x3e,0x32,0x39,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x20,0x3c,0x79,0x3e,0x32,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,0x38,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,
  0x68,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,
  0x32,0x34,0x31,0x3c,0x2f,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,
  0x74,0x61,0x74,0x69,0x6f,0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,
  0x6e,0x75,0x6d,0x3e,0x51,0x74,0x3a,0x3a,0x56,0x65,0x72,0x74,0x69,0x63,0x61,0x6c,
  0x3c,0x2f,0x65,0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,
  0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,
  0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,
  0x72,0x64,0x42,0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x73,0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,
  0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,
  0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,
  0x3a,0x4f,0x6b,0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,
  0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,
  0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,
  0x20,0x3c,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,
  0x3e,0x3c,0x2f,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,
  0x6e,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,
  0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,
  0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,
  0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,
  0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,
  0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,
  0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,
  0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,
  0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,
  0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,
  0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,
  0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,
  0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,
  0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,
  0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,
  0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,
  0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,
  0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,
  0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,
  0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,
  0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,
  0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,
  0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,
  0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,
  0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,
  0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,
  0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/Dialog_without_Buttons.ui
  0x0,0x0,0x1,0x58,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x34,0x30,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x30,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,
  0x74,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,
  0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x2f,0x3e,
  0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/Main_Window.ui
  0x0,0x0,0x2,0x52,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x61,0x75,0x74,0x68,0x6f,0x72,0x3e,0x3c,0x2f,0x61,0x75,
  0x74,0x68,0x6f,0x72,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,
  0x3c,0x2f,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,0xa,0x20,0x3c,0x65,0x78,0x70,
  0x6f,0x72,0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0x3c,0x2f,0x65,0x78,0x70,0x6f,0x72,
  0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,
  0x4d,0x61,0x69,0x6e,0x57,0x69,0x6e,0x64,0x6f,0x77,0x3c,0x2f,0x63,0x6c,0x61,0x73,
  0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,
  0x73,0x3d,0x22,0x51,0x4d,0x61,0x69,0x6e,0x57,0x69,0x6e,0x64,0x6f,0x77,0x22,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x4d,0x61,0x69,0x6e,0x57,0x69,0x6e,0x64,0x6f,0x77,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,
  0x3e,0x38,0x30,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x36,0x30,0x30,0x3c,0x2f,0x68,0x65,
  0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,
  0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,
  0x20,0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x4d,0x61,0x69,0x6e,0x57,
  0x69,0x6e,0x64,0x6f,0x77,0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,
  0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,
  0x77,0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x4d,
  0x65,0x6e,0x75,0x42,0x61,0x72,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6d,0x65,
  0x6e,0x75,0x62,0x61,0x72,0x22,0x20,0x2f,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x57,0x69,0x64,0x67,
  0x65,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x63,0x65,0x6e,0x74,0x72,0x61,
  0x6c,0x77,0x69,0x64,0x67,0x65,0x74,0x22,0x20,0x2f,0x3e,0xa,0x20,0x20,0x3c,0x77,
  0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x53,0x74,
  0x61,0x74,0x75,0x73,0x42,0x61,0x72,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,
  0x74,0x61,0x74,0x75,0x73,0x62,0x61,0x72,0x22,0x20,0x2f,0x3e,0xa,0x20,0x3c,0x2f,
  0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x70,0x69,0x78,0x6d,0x61,0x70,
  0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x3e,0x3c,0x2f,0x70,0x69,0x78,0x6d,0x61,
  0x70,0x66,0x75,0x6e,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x2f,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,
  0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/Widget.ui
  0x0,0x0,0x1,0xac,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x61,0x75,0x74,0x68,0x6f,0x72,0x3e,0x3c,0x2f,0x61,0x75,
  0x74,0x68,0x6f,0x72,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,
  0x3c,0x2f,0x63,0x6f,0x6d,0x6d,0x65,0x6e,0x74,0x3e,0xa,0x20,0x3c,0x65,0x78,0x70,
  0x6f,0x72,0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0x3c,0x2f,0x65,0x78,0x70,0x6f,0x72,
  0x74,0x6d,0x61,0x63,0x72,0x6f,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,
  0x46,0x6f,0x72,0x6d,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,
  0x69,0x64,0x67,0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x57,0x69,
  0x64,0x67,0x65,0x74,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x46,0x6f,0x72,0x6d,
  0x22,0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,
  0x3e,0x34,0x30,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x30,0x30,0x3c,0x2f,0x68,0x65,
  0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,
  0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,
  0x20,0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x46,0x6f,0x72,0x6d,0x3c,
  0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,
  0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0x3c,0x2f,0x70,0x69,0x78,0x6d,0x61,0x70,0x66,0x75,0x6e,0x63,0x74,
  0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,
  0x6e,0x73,0x2f,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/240x320/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x5,0x8d,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x32,0x34,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x32,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,
  0x37,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x32,0x32,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x34,0x31,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x48,0x6f,0x72,0x69,0x7a,0x6f,0x6e,0x74,0x61,0x6c,0x3c,0x2f,0x65,
  0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,
  0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,
  0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,
  0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,
  0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,
  0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,
  0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,
  0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,
  0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,
  0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,
  0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,
  0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,
  0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,
  0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,
  0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,
  0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,
  0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,
  0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,
  0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,
  0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,
  0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,
  0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,
  0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/240x320/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x5,0x8b,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x32,0x34,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x32,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x35,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x31,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x38,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x30,0x31,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x56,0x65,0x72,0x74,0x69,0x63,0x61,0x6c,0x3c,0x2f,0x65,0x6e,0x75,
  0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,0x75,0x74,
  0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,0x65,0x74,
  0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,0x3c,0x2f,
  0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,
  0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,
  0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,
  0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,
  0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,
  0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,
  0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,
  0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,
  0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,
  0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,
  0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,
  0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,
  0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,
  0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,
  0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,
  0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,
  0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,
  0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,
  0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,
  0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,
  0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/640x480/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x5,0x8d,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x36,0x34,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x34,0x38,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x34,
  0x34,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x36,0x32,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x32,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x48,0x6f,0x72,0x69,0x7a,0x6f,0x6e,0x74,0x61,0x6c,0x3c,0x2f,0x65,
  0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,
  0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,
  0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,
  0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,
  0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,
  0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,
  0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,
  0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,
  0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,
  0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,
  0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,
  0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,
  0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,
  0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,
  0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,
  0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,
  0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,
  0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,
  0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,
  0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,
  0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,
  0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,
  0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/640x480/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x5,0x8b,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x36,0x34,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x34,0x38,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x35,0x35,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x31,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x38,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x34,0x36,0x31,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x56,0x65,0x72,0x74,0x69,0x63,0x61,0x6c,0x3c,0x2f,0x65,0x6e,0x75,
  0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,0x75,0x74,
  0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,0x65,0x74,
  0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,0x3c,0x2f,
  0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,
  0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,
  0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,
  0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,
  0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,
  0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,
  0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,
  0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,
  0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,
  0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,
  0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,
  0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,
  0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,
  0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,
  0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,
  0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,
  0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,
  0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,
  0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,
  0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,
  0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/320x240/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x5,0x8d,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x33,0x32,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x32,0x34,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,
  0x30,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x33,0x30,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x32,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x48,0x6f,0x72,0x69,0x7a,0x6f,0x6e,0x74,0x61,0x6c,0x3c,0x2f,0x65,
  0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,
  0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,
  0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,
  0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,
  0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,
  0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,
  0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,
  0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,
  0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,
  0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,
  0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,
  0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,
  0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,
  0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,
  0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,
  0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,
  0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,
  0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,
  0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,
  0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,
  0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,
  0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,
  0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/320x240/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x5,0x8b,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x33,0x32,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x32,0x34,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x32,0x33,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x31,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x38,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x32,0x32,0x31,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x56,0x65,0x72,0x74,0x69,0x63,0x61,0x6c,0x3c,0x2f,0x65,0x6e,0x75,
  0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,0x75,0x74,
  0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,0x65,0x74,
  0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,0x3c,0x2f,
  0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,
  0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,
  0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,
  0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,
  0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,
  0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,
  0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,
  0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,
  0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,
  0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,
  0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,
  0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,
  0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,
  0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,
  0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,
  0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,
  0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,
  0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,
  0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,
  0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,
  0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/480x640/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x5,0x8d,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x34,0x38,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x36,0x34,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x36,
  0x30,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x34,0x36,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x33,0x32,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x48,0x6f,0x72,0x69,0x7a,0x6f,0x6e,0x74,0x61,0x6c,0x3c,0x2f,0x65,
  0x6e,0x75,0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,
  0x75,0x74,0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,
  0x65,0x74,0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,
  0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,
  0x3c,0x2f,0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,
  0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,
  0x3e,0xa,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,
  0x65,0x73,0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,
  0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,
  0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,
  0x6c,0x3e,0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,
  0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,
  0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,
  0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,
  0x63,0x65,0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,
  0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x32,0x34,0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x35,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,
  0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,
  0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x31,0x35,0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,
  0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,
  0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,
  0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,
  0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,
  0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x6c,0x6f,0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,
  0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,
  0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,
  0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,
  0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,
  0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,
  0x69,0x6f,0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/designer/src/lib/shared/templates/forms/480x640/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x5,0x8b,
  0x3c,
  0x75,0x69,0x20,0x76,0x65,0x72,0x73,0x69,0x6f,0x6e,0x3d,0x22,0x34,0x2e,0x30,0x22,
  0x20,0x3e,0xa,0x20,0x3c,0x63,0x6c,0x61,0x73,0x73,0x3e,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x3c,0x2f,0x63,0x6c,0x61,0x73,0x73,0x3e,0xa,0x20,0x3c,0x77,0x69,0x64,0x67,
  0x65,0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,0x44,0x69,0x61,0x6c,0x6f,0x67,0x22,
  0x20,0x3e,0xa,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,
  0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,
  0x78,0x3e,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x30,
  0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,0x74,0x68,0x3e,
  0x34,0x38,0x30,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x36,0x34,0x30,0x3c,0x2f,0x68,0x65,0x69,
  0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,0x63,0x74,0x3e,0xa,
  0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,
  0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,0x22,
  0x77,0x69,0x6e,0x64,0x6f,0x77,0x54,0x69,0x74,0x6c,0x65,0x22,0x20,0x3e,0xa,0x20,
  0x20,0x20,0x3c,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x3c,0x2f,0x73,0x74,0x72,0x69,0x6e,0x67,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x70,0x72,
  0x6f,0x70,0x65,0x72,0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x77,0x69,0x64,0x67,0x65,
  0x74,0x20,0x63,0x6c,0x61,0x73,0x73,0x3d,0x22,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,
  0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x22,0x20,0x3e,0xa,0x20,0x20,
  0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,0x61,0x6d,0x65,0x3d,
  0x22,0x67,0x65,0x6f,0x6d,0x65,0x74,0x72,0x79,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x72,0x65,0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,
  0x33,0x39,0x30,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,
  0x31,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x77,0x69,0x64,
  0x74,0x68,0x3e,0x38,0x31,0x3c,0x2f,0x77,0x69,0x64,0x74,0x68,0x3e,0xa,0x20,0x20,
  0x20,0x20,0x20,0x3c,0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0x36,0x32,0x31,0x3c,0x2f,
  0x68,0x65,0x69,0x67,0x68,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x72,0x65,
  0x63,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,
  0x79,0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,
  0x6e,0x61,0x6d,0x65,0x3d,0x22,0x6f,0x72,0x69,0x65,0x6e,0x74,0x61,0x74,0x69,0x6f,
  0x6e,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x65,0x6e,0x75,0x6d,0x3e,0x51,
  0x74,0x3a,0x3a,0x56,0x65,0x72,0x74,0x69,0x63,0x61,0x6c,0x3c,0x2f,0x65,0x6e,0x75,
  0x6d,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x70,0x72,0x6f,0x70,0x65,0x72,0x74,0x79,0x20,0x6e,
  0x61,0x6d,0x65,0x3d,0x22,0x73,0x74,0x61,0x6e,0x64,0x61,0x72,0x64,0x42,0x75,0x74,
  0x74,0x6f,0x6e,0x73,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x73,0x65,0x74,
  0x3e,0x51,0x44,0x69,0x61,0x6c,0x6f,0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3a,0x3a,0x43,0x61,0x6e,0x63,0x65,0x6c,0x7c,0x51,0x44,0x69,0x61,0x6c,0x6f,
  0x67,0x42,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3a,0x3a,0x4f,0x6b,0x3c,0x2f,
  0x73,0x65,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x70,0x72,0x6f,0x70,0x65,0x72,
  0x74,0x79,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,
  0x20,0x3c,0x2f,0x77,0x69,0x64,0x67,0x65,0x74,0x3e,0xa,0x20,0x3c,0x72,0x65,0x73,
  0x6f,0x75,0x72,0x63,0x65,0x73,0x2f,0x3e,0xa,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x73,0x3e,0xa,0x20,0x20,0x3c,0x63,0x6f,0x6e,0x6e,0x65,
  0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x65,0x6e,0x64,0x65,
  0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,0x78,0x3c,0x2f,0x73,0x65,0x6e,
  0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,
  0x61,0x63,0x63,0x65,0x70,0x74,0x65,0x64,0x28,0x29,0x3c,0x2f,0x73,0x69,0x67,0x6e,
  0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,0x63,0x65,0x69,0x76,0x65,0x72,
  0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,0x65,0x63,0x65,0x69,0x76,0x65,
  0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,0x74,0x3e,0x61,0x63,0x63,0x65,
  0x70,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,
  0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,
  0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,0x72,0x63,0x65,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x32,0x34,
  0x38,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x35,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,
  0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,0x69,0x6f,0x6e,0x6c,0x61,0x62,
  0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x78,0x3e,0x31,0x35,
  0x37,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,0x20,0x3c,0x79,0x3e,0x32,0x37,
  0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,
  0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,
  0x3c,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,0x6e,0x3e,0xa,0x20,0x20,0x20,
  0x3c,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0x62,0x75,0x74,0x74,0x6f,0x6e,0x42,0x6f,
  0x78,0x3c,0x2f,0x73,0x65,0x6e,0x64,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,
  0x69,0x67,0x6e,0x61,0x6c,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x65,0x64,0x28,0x29,
  0x3c,0x2f,0x73,0x69,0x67,0x6e,0x61,0x6c,0x3e,0xa,0x20,0x20,0x20,0x3c,0x72,0x65,
  0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0x44,0x69,0x61,0x6c,0x6f,0x67,0x3c,0x2f,0x72,
  0x65,0x63,0x65,0x69,0x76,0x65,0x72,0x3e,0xa,0x20,0x20,0x20,0x3c,0x73,0x6c,0x6f,
  0x74,0x3e,0x72,0x65,0x6a,0x65,0x63,0x74,0x28,0x29,0x3c,0x2f,0x73,0x6c,0x6f,0x74,
  0x3e,0xa,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,0x74,0x73,0x3e,0xa,0x20,0x20,0x20,
  0x20,0x3c,0x68,0x69,0x6e,0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x73,0x6f,0x75,
  0x72,0x63,0x65,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x33,0x31,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x36,0x30,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x20,0x3c,0x68,0x69,0x6e,
  0x74,0x20,0x74,0x79,0x70,0x65,0x3d,0x22,0x64,0x65,0x73,0x74,0x69,0x6e,0x61,0x74,
  0x69,0x6f,0x6e,0x6c,0x61,0x62,0x65,0x6c,0x22,0x20,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x78,0x3e,0x32,0x38,0x36,0x3c,0x2f,0x78,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x20,0x3c,0x79,0x3e,0x32,0x37,0x34,0x3c,0x2f,0x79,0x3e,0xa,0x20,0x20,0x20,0x20,
  0x3c,0x2f,0x68,0x69,0x6e,0x74,0x3e,0xa,0x20,0x20,0x20,0x3c,0x2f,0x68,0x69,0x6e,
  0x74,0x73,0x3e,0xa,0x20,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,
  0x6f,0x6e,0x3e,0xa,0x20,0x3c,0x2f,0x63,0x6f,0x6e,0x6e,0x65,0x63,0x74,0x69,0x6f,
  0x6e,0x73,0x3e,0xa,0x3c,0x2f,0x75,0x69,0x3e,0xa,
  
};

static const unsigned char qt_resource_name[] = {
  // trolltech
  0x0,0x9,
  0x6,0x33,0x5c,0xb8,
  0x0,0x74,
  0x0,0x72,0x0,0x6f,0x0,0x6c,0x0,0x6c,0x0,0x74,0x0,0x65,0x0,0x63,0x0,0x68,
    // designer
  0x0,0x8,
  0xc,0x9f,0xe9,0x82,
  0x0,0x64,
  0x0,0x65,0x0,0x73,0x0,0x69,0x0,0x67,0x0,0x6e,0x0,0x65,0x0,0x72,
    // templates
  0x0,0x9,
  0x4,0x72,0x7f,0x43,
  0x0,0x74,
  0x0,0x65,0x0,0x6d,0x0,0x70,0x0,0x6c,0x0,0x61,0x0,0x74,0x0,0x65,0x0,0x73,
    // defaultgradients.xml
  0x0,0x14,
  0x7,0x9a,0x3b,0xdc,
  0x0,0x64,
  0x0,0x65,0x0,0x66,0x0,0x61,0x0,0x75,0x0,0x6c,0x0,0x74,0x0,0x67,0x0,0x72,0x0,0x61,0x0,0x64,0x0,0x69,0x0,0x65,0x0,0x6e,0x0,0x74,0x0,0x73,0x0,0x2e,
  0x0,0x78,0x0,0x6d,0x0,0x6c,
    // forms
  0x0,0x5,
  0x0,0x6d,0x69,0x43,
  0x0,0x66,
  0x0,0x6f,0x0,0x72,0x0,0x6d,0x0,0x73,
    // 480x640
  0x0,0x7,
  0x7,0xb7,0xb9,0x10,
  0x0,0x34,
  0x0,0x38,0x0,0x30,0x0,0x78,0x0,0x36,0x0,0x34,0x0,0x30,
    // 320x240
  0x0,0x7,
  0x6,0x57,0xb5,0x10,
  0x0,0x33,
  0x0,0x32,0x0,0x30,0x0,0x78,0x0,0x32,0x0,0x34,0x0,0x30,
    // Dialog_with_Buttons_Bottom.ui
  0x0,0x1d,
  0x5,0xfa,0x5f,0xf9,
  0x0,0x44,
  0x0,0x69,0x0,0x61,0x0,0x6c,0x0,0x6f,0x0,0x67,0x0,0x5f,0x0,0x77,0x0,0x69,0x0,0x74,0x0,0x68,0x0,0x5f,0x0,0x42,0x0,0x75,0x0,0x74,0x0,0x74,0x0,0x6f,
  0x0,0x6e,0x0,0x73,0x0,0x5f,0x0,0x42,0x0,0x6f,0x0,0x74,0x0,0x74,0x0,0x6f,0x0,0x6d,0x0,0x2e,0x0,0x75,0x0,0x69,
    // Dialog_with_Buttons_Right.ui
  0x0,0x1c,
  0xb,0x3b,0x86,0x39,
  0x0,0x44,
  0x0,0x69,0x0,0x61,0x0,0x6c,0x0,0x6f,0x0,0x67,0x0,0x5f,0x0,0x77,0x0,0x69,0x0,0x74,0x0,0x68,0x0,0x5f,0x0,0x42,0x0,0x75,0x0,0x74,0x0,0x74,0x0,0x6f,
  0x0,0x6e,0x0,0x73,0x0,0x5f,0x0,0x52,0x0,0x69,0x0,0x67,0x0,0x68,0x0,0x74,0x0,0x2e,0x0,0x75,0x0,0x69,
    // Dialog_without_Buttons.ui
  0x0,0x19,
  0xf,0xe1,0x8b,0x79,
  0x0,0x44,
  0x0,0x69,0x0,0x61,0x0,0x6c,0x0,0x6f,0x0,0x67,0x0,0x5f,0x0,0x77,0x0,0x69,0x0,0x74,0x0,0x68,0x0,0x6f,0x0,0x75,0x0,0x74,0x0,0x5f,0x0,0x42,0x0,0x75,
  0x0,0x74,0x0,0x74,0x0,0x6f,0x0,0x6e,0x0,0x73,0x0,0x2e,0x0,0x75,0x0,0x69,
    // 640x480
  0x0,0x7,
  0x9,0x77,0xb7,0xd0,
  0x0,0x36,
  0x0,0x34,0x0,0x30,0x0,0x78,0x0,0x34,0x0,0x38,0x0,0x30,
    // Main_Window.ui
  0x0,0xe,
  0x4,0xbe,0x2a,0xd9,
  0x0,0x4d,
  0x0,0x61,0x0,0x69,0x0,0x6e,0x0,0x5f,0x0,0x57,0x0,0x69,0x0,0x6e,0x0,0x64,0x0,0x6f,0x0,0x77,0x0,0x2e,0x0,0x75,0x0,0x69,
    // 240x320
  0x0,0x7,
  0x5,0x77,0xb6,0x30,
  0x0,0x32,
  0x0,0x34,0x0,0x30,0x0,0x78,0x0,0x33,0x0,0x32,0x0,0x30,
    // Widget.ui
  0x0,0x9,
  0xa,0xdc,0xce,0x59,
  0x0,0x57,
  0x0,0x69,0x0,0x64,0x0,0x67,0x0,0x65,0x0,0x74,0x0,0x2e,0x0,0x75,0x0,0x69,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
  // :/trolltech
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
  // :/trolltech/designer
  0x0,0x0,0x0,0x18,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x3,
  // :/trolltech/designer/templates
  0x0,0x0,0x0,0x2e,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x5,
  // :/trolltech/designer/defaultgradients.xml
  0x0,0x0,0x0,0x46,0x0,0x1,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
  // :/trolltech/designer/templates/forms
  0x0,0x0,0x0,0x74,0x0,0x2,0x0,0x0,0x0,0x9,0x0,0x0,0x0,0x6,
  // :/trolltech/designer/templates/forms/Main_Window.ui
  0x0,0x0,0x1,0x76,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x14,0x71,
  // :/trolltech/designer/templates/forms/240x320
  0x0,0x0,0x1,0x98,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x15,
  // :/trolltech/designer/templates/forms/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x0,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x7,0x25,
  // :/trolltech/designer/templates/forms/320x240
  0x0,0x0,0x0,0x98,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x13,
  // :/trolltech/designer/templates/forms/480x640
  0x0,0x0,0x0,0x84,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x11,
  // :/trolltech/designer/templates/forms/640x480
  0x0,0x0,0x1,0x62,0x0,0x2,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0xf,
  // :/trolltech/designer/templates/forms/Widget.ui
  0x0,0x0,0x1,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x16,0xc7,
  // :/trolltech/designer/templates/forms/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x0,0xec,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xd,0x1e,
  // :/trolltech/designer/templates/forms/Dialog_without_Buttons.ui
  0x0,0x0,0x1,0x2a,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x13,0x15,
  // :/trolltech/designer/templates/forms/640x480/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x0,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x23,0x97,
  // :/trolltech/designer/templates/forms/640x480/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x0,0xec,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x29,0x28,
  // :/trolltech/designer/templates/forms/480x640/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x0,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x39,0xd7,
  // :/trolltech/designer/templates/forms/480x640/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x0,0xec,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x3f,0x68,
  // :/trolltech/designer/templates/forms/320x240/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x0,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x2e,0xb7,
  // :/trolltech/designer/templates/forms/320x240/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x0,0xec,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x34,0x48,
  // :/trolltech/designer/templates/forms/240x320/Dialog_with_Buttons_Bottom.ui
  0x0,0x0,0x0,0xac,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x18,0x77,
  // :/trolltech/designer/templates/forms/240x320/Dialog_with_Buttons_Right.ui
  0x0,0x0,0x0,0xec,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x1e,0x8,

};

QT_BEGIN_NAMESPACE

extern Q_CORE_EXPORT bool qRegisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

extern Q_CORE_EXPORT bool qUnregisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

QT_END_NAMESPACE


int QT_MANGLE_NAMESPACE(qInitResources_shared)()
{
    QT_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_CONSTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qInitResources_shared))

int QT_MANGLE_NAMESPACE(qCleanupResources_shared)()
{
    QT_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_DESTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qCleanupResources_shared))

